Subject: [os2genau_digest] No. 500
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 2 Dec 2002 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 01 December 2002
 Number  500
**************************************************

Subjects for today
 
1  Re: [os2genau] ROM Burner : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re: [os2genau] ROM Burner : Ian Manners" <deadmail>
3  Re: [os2genau] ROM Burner : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re: [os2genau] ROM Burner : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
5  [os2genau] URGENT - CBA NetBank users : Ian Manners" <deadmail>
6  Re: [os2genau] URGENT - CBA NetBank users : bob <bob at fots dot org dot au>
7  Re: [os2genau] URGENT - CBA NetBank users : Ian Manners" <deadmail>
8  [os2genau] DVD Writer recomendation : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 01 Dec 2002 07:07:25 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] ROM Burner

shouldn't that be 512 kb not MB ??

Ed.

"Chris Graham [WarpSpeed]" wrote:
> 
> Hi All,
>         Does anyone in the Melb group have access to a ROM Burner?
> 
>         My OS/2 box constantly locks up under heavy disk usage, and seeing
> it have 170Gb in it, I'd like to be able to get more use out of it (and
> even more importantly be able to back it up!).
> 
>         I can not flash this rom (although it is flashable), as it failed
> the first time that I did it, and I think that the incorrect ROM has been
> put in it's place, so I'd like to be able to burn a real one (512Mb ROM)
> to see if it is indeed a BIOS issue.
> 
> -Chris
> 
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
> FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
> BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
> 300-28,800  N,8,1 ANSI   Australia    Web Page:
>                                       http://www.warpspeed dot com dot au
> 

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 01 Dec 2002 08:36:41 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] ROM Burner

Hi Chris

>	Does anyone in the Melb group have access to a ROM Burner?

Use to own one but I've never replaced it due to EPROM's etc having
changed formats.

>	My OS/2 box constantly locks up under heavy disk usage, and seeing
>it have 170Gb in it, I'd like to be able to get more use out of it (and
>even more importantly be able to back it up!).

>	I can not flash this rom (although it is flashable), as it failed
>the first time that I did it, and I think that the incorrect ROM has been
>put in it's place, so I'd like to be able to burn a real one (512Kb ROM)
>to see if it is indeed a BIOS issue.

You should automatically have a backup of the ROM before you flashed
it, on the Floppy you use. Try putting it back.

The flash BIOS isnt always that chip that looks like the old ROM
either, they often come in flat packs, funny thing is, I've still seen
a modern MB with old style ROM's on it.

Could you provide us with the brand and model of the MB ?
And, which drivers are you using, for a 170Gb HD I would
definitly use Dani's drivers.

Cheers
Ian B Manners
http://www.os2site dot com/

... Printout - A document to verify data you know is wrong anyway.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 01 Dec 2002 09:19:40 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] ROM Burner

I'd also look on the Motherboard manufacturers website. There may be
a recovery tool for cleaning and re-flashing a ROM. Assuming this is
an EEPROM which most are now a day. You may even be able to download
a backlevel BIN file assuming you didn't select the option to back
up the existing ROM code when you flashed it - or did someoneelse
flash it and you don't have the actual diskette ??

Generally if itd an eeprom, you shouldn't need a ROM Burner to fix
it, an appropriate floppy should do the trick.

Cheers/2

Ed.

Ian Manners wrote:
> 
> Hi Chris
> 
> >       Does anyone in the Melb group have access to a ROM Burner?
> 
> Use to own one but I've never replaced it due to EPROM's etc having
> changed formats.
> 
> >       My OS/2 box constantly locks up under heavy disk usage, and seeing
> >it have 170Gb in it, I'd like to be able to get more use out of it (and
> >even more importantly be able to back it up!).
> 
> >       I can not flash this rom (although it is flashable), as it failed
> >the first time that I did it, and I think that the incorrect ROM has been
> >put in it's place, so I'd like to be able to burn a real one (512Kb ROM)
> >to see if it is indeed a BIOS issue.
> 
> You should automatically have a backup of the ROM before you flashed
> it, on the Floppy you use. Try putting it back.
> 
> The flash BIOS isnt always that chip that looks like the old ROM
> either, they often come in flat packs, funny thing is, I've still seen
> a modern MB with old style ROM's on it.
> 
> Could you provide us with the brand and model of the MB ?
> And, which drivers are you using, for a 170Gb HD I would
> definitly use Dani's drivers.
> 
> Cheers
> Ian B Manners
> http://www.os2site dot com/
> 
> .. Printout - A document to verify data you know is wrong anyway.

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 01 Dec 2002 09:47:53 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re: [os2genau] ROM Burner

On Sun, 01 Dec 2002 07:07:25 +1100, Ed Durrant wrote:

Something like that.

>shouldn't that be 512 kb not MB ??
>
>Ed.
>
>"Chris Graham [WarpSpeed]" wrote:
>> 
>> Hi All,
>>         Does anyone in the Melb group have access to a ROM Burner?
>> 
>>         My OS/2 box constantly locks up under heavy disk usage, and seeing
>> it have 170Gb in it, I'd like to be able to get more use out of it (and
>> even more importantly be able to back it up!).
>> 
>>         I can not flash this rom (although it is flashable), as it failed
>> the first time that I did it, and I think that the incorrect ROM has been
>> put in it's place, so I'd like to be able to burn a real one (512Mb ROM)
>> to see if it is indeed a BIOS issue.
>> 
>> -Chris
>> 
>> WarpSpeed Computers - The Graham Utilities for OS/2.
>> Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
>> FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
>> BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
>> 300-28,800  N,8,1 ANSI   Australia    Web Page:
>>                                       http://www.warpspeed dot com dot au
>> 
>
>>  
>

> 

>

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Page:
                                      http://www.warpspeed dot com dot au

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 01 Dec 2002 11:02:11 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  [os2genau] URGENT - CBA NetBank users

Hi everyone

I have received an email claiming to be from NetBank, and asking
me to login to NetBank via a link (not netbank) to reactivate my
account due to a security upgrade.

CBA, or ANY bank would never ask you to do such a thing.
This is a scam, and if you click on the link and enter your
details you will find your bank account(s) empty very quickly.

It is also written in very bad english but it would not be so obvious
to people who skim it first thing in the morning.

An Outlook user will only see what appears to be valid URL's
as the bogus ones are hidden, also, they refer to netbank dot com,
not netbank dot commbank dot com dot au.

Cheers
Ian B Manners
http://www.os2site dot com/

Moral indignation is jealousy with a halo.
        -- H. G. Wells
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 1 Dec 2002 08:13:19 +0800
From:  bob <bob at fots dot org dot au>
Subject:  Re: [os2genau] URGENT - CBA NetBank users

Ian, you've probably already thought of this, but... You should forward this 
scam to the police and consumer affairs (as well as reporing it to the 
senders ISP).

On Sun, 1 Dec 2002 08:02 am, you wrote:
> Hi everyone
>
> I have received an email claiming to be from NetBank, and asking
> me to login to NetBank via a link (not netbank) to reactivate my
> account due to a security upgrade.
>
> CBA, or ANY bank would never ask you to do such a thing.
> This is a scam, and if you click on the link and enter your
> details you will find your bank account(s) empty very quickly.
>
> It is also written in very bad english but it would not be so obvious
> to people who skim it first thing in the morning.
>
> An Outlook user will only see what appears to be valid URL's
> as the bogus ones are hidden, also, they refer to netbank dot com,
> not netbank dot commbank dot com dot au.
>
> Cheers
> Ian B Manners
> http://www.os2site dot com/
>
>
> Moral indignation is jealousy with a halo.
>         -- H. G. Wells
> -------------------------------------------------------------------------
>--------- 

-- 
Well, Jim, I'm not much of an actor either.

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 01 Dec 2002 11:20:44 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] URGENT - CBA NetBank users

Hi Bob

>Ian, you've probably already thought of this, but... You should forward this 
>scam to the police and consumer affairs (as well as reporing it to the 
>senders ISP).

Already done, and the sending and hosting ISP's have also been
notified. I should have mentioned that on the bottom of the email.

Cheers
Ian B Manners
http://www.os2site dot com/

Windows95, the Essence of Obsolescence.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sun, 01 Dec 2002 14:46:51 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  [os2genau] DVD Writer recomendation

Does anyone on this list have a DVD Writer working under OS/2, if so
which make and model ?

I guess it needs to be supported by CD-Record/2 or RSJ.

Also which standard is the one that's compatible with home DVD
players (if there is one that is), I know there are at least two
different standards with DVD writers. Are there DVD writers and
re-writers as with CD Burners ?? I think so ? In which case is tthe
DVD-RW+ compatible with OS/2's UDF support ??

Thanks for any info/advice

Ed.
----------------------------------------------------------------------------------